{% extends "base.html" %}
{% load staticfiles %}
{% load static %}

{% block title %} Register {% endblock title%}

{% block css %}
    <link rel="stylesheet" type="text/css" href="{% static 'css/create_voucher.css' %}">
{% endblock css %}

{% block content %}
    <div class="container1">
        <div class="row">
            <div class="col-sm-5" id="design-block">
                <h1>Tahukah Kamu</h1>
                <h5>bersepeda dapat meningkatkan persaan bahagia</h5>
                <br>
                <button onclick="window.location.href = '../';" type="submit" class="btn" id="logbutton">Beranda</button>
            </div>
            <div class="col-sm-7" id="register-block">
                <!-- <div class="row"> -->
                <h2>Update Voucher</h2>
                <!-- </div> -->
                <br>
                <div class="row">
                    <form>
                        <div class="form-group">
                            <input type="text" class="form-control form-control-sm" placeholder="Nama">
                        </div>
                        <div class="form-group">
                            <input type="text" class="form-control form-control-sm" placeholder="Kategori">
                        </div>
                        <div class="form-group">
                            <input type="text" class="form-control form-control-sm" placeholder="Nilai Poin">
                        </div>
                        <div class="form-group">
                            <input type="text" class="form-control form-control-sm" placeholder="Deskripsi">
                        </div>
                        <div class="form-group">
                            <input type="text" class="form-control form-control-sm" placeholder="Jumlah">
                        </div>
                        <div class="submit-button">
                            <button class="btn" id="regbutton" type="submit" >Update</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
